@charset "utf-8";

.mt70 { margin-top:  70px; }
.mt80 { margin-top:  80px; }
.mt90 { margin-top:  90px; }

#wave {
	border-top: solid 5px #67CDE3;
	padding-top: 3px;
}

#wave-head {
	position: relative;
	height: 627px;
	margin-bottom: 40px;
	overflow: hidden;
}

#wave-head .visual {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
}

#wave-head .text {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 10px 20px;
	color: #fff;
}

#wave-head h2 {
	position: absolute;
	left: 20px;
	top: 20px;
	padding: 10px 24px;
	font-size: 25px;
	z-index: 9999;
	color: #fff;
	background-color: rgba(0,0,0,0.5);
	border: solid 3px #fff;
	text-shadow: 0 1px 2px rgba(0,0,0,.3);
	letter-spacing: 0.05em;
	line-height: 1;
}

#wave-head h2 span {
	color: #78E2F9;
}

#wave-head .text dt span {
	padding: 0 10px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #333;
	background-color: rgba(255,255,255,.9);
}

#wave-head .ts {
	text-shadow:
	 0 2px 2px rgba(0,0,0,.7),
	 0 0 10px rgba(0,0,0,.5),
	 0 0 30px rgba(0,0,0,.3);
}

#wave-head .text {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+0,0.50+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.40) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.40))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.40) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.40) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.40) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.40) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

#wave-head .text h3 {
	margin-left: -22px;
	font-size: 36px;
	line-height: 1.35;
	color: #fff;
	vertical-align: middle;
}

#wave-head .text h3 span {
	font-size: 24px;
}

#wave-head .text h4 {
	padding-top: 10px;
	font-size: 18px;
	line-height: 1.3;
}

#wave-head .text .intro {
	padding: 13px 23px;
	font-size: 14px;
	font-weight: bold;
	color: #efefef;
	text-shadow: 0 1px 2px rgba(0,0,0,.3);
	background-color: rgba(0,0,0,0.6);
	box-shadow: 0 2px 10px rgba(0,0,0,.2) inset;
}

#wave-head .shomei {
	margin-top: 5px;
	text-align: right;
	font-size: 11px;
	text-shadow:
	 0 2px 2px rgba(0,0,0,.6),
	 0 0 10px rgba(0,0,0,.7);
}

#wave-head .sns {
	position: absolute;
	right: 20px;
	top: 20px;
	padding: 14px 0;
	line-height: 1;
	/* background-color: rgba(255,255,255,0.2); */
	/* border: solid 3px #fff;
	border-color: rgba(255,255,255,0.1); */
}

#wave-head .sns li {
	float: right;
}

#wave-head .sns li:first-child {
	margin-left: 20px;
}

#wave-lead {
	font-size: 13px;
	padding: 14px 20px;
	background-color: #E1EAED;
}

#wave-format {
	font-size: 13px;
	line-height: 1.7;
}

#wave-format h4 {
	padding-left: 15px;
	border-left: solid 6px #67CDE3;
	font-size: 19px;
	line-height: 1.4;
}

#wave-format img {
	width: 100%;
	height: auto;
}

#wave-format .profile,
#wave-format .caption {
	color: #666;
}

#wave-format .profile dd {
	margin-top: 5px;
	font-size: 11px;
}

#wave-format .caption {
	font-size: 11px;
}

.page-nav {
	border: dotted #aaa;
	border-width: 1px 0;
	padding: 10px 0;
	text-align: center;
}

.page-nav li {
	display: inline-block;
	color: #999;
}

.page-nav li a,
.page-nav li span,
.page-nav li strong {
	display: block;
	padding: 4px 12px;
	border: solid 1px #999;
	font-weight: bold;
}

.page-nav li strong {
	background-color: #32B2CE;
	color: #fff;
}

#report #content-left a {
	color: #36A9C2;
}

.page-nav li {
	box-shadow: 0 1px 1px rgba(0,0,0,.2);
}

.page-nav li a:hover,
.page-nav li:first-child a:hover,
.page-nav li:last-child a:hover {
	background-color: #E0E0E0;
}

.page-nav li:first-child a,
.page-nav li:last-child a {
	background-color: #fff;
}

.page-next {
	padding-bottom: 5px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	text-decoration: underline;
	color: #36A9C2;
}